## pktanon 2~git20160407.0.2bde4f2%2Bdfsg

=== debian/control ===
Source: pktanon
Section: net
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               libxerces-c-dev,
               libboost-dev,
               libboost-system-dev,
               libpcap-dev,
               nettle-dev,
               pkg-config,
               txt2man
Standards-Version: 4.1.5
Homepage: https://github.com/KIT-Telematics/pktanon
Vcs-Git: https://salsa.debian.org/debian/pktanon.git
Vcs-Browser: https://salsa.debian.org/debian/pktanon

Package: pktanon
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: profile-based traffic anonymizer
 PKtAnon performs network trace anonymization, e.g. on pcap files.
 It is highly configurable by using anonymization profiles. Anonymization
 profiles allow for mapping of arbitrary anonymization primitives to
 protocol attributes, thus providing high flexibility and easy usability.
 A huge number of anonymization primitives and network protocols are supported
 and ready to use for online and offline anonymization.
