=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libxerces-c-dev,
                libboost-dev,
                libboost-system-dev,
@@ -10,7 +10,7 @@
                nettle-dev,
                pkg-config,
                txt2man
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://github.com/KIT-Telematics/pktanon
 Vcs-Git: https://salsa.debian.org/debian/pktanon.git
 Vcs-Browser: https://salsa.debian.org/debian/pktanon
